D4Science Infrastructure - Task #5178

Enable caching of static content (images) on gateway production cluster

Sep 27, 2016 05:59 PM - Massimiliano Assante

Status: Closed Start date: Sep 27,2016
Priority: Normal Due date:
Assignee: Andrea Dell'’Amico % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

nginx should cache static content (images) of course the cache should expire after some time

History

#1 - Sep 27, 2016 06:52 PM - Andrea Dell'Amico
- Status changed from New to In Progress
- % Done changed from 0 to 30

- Infrastructure Development added

I'm going to test in dev, than preproduction.

#2 - Sep 27,2016 07:32 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 30 to 90

The new configuration is active on dev and preprod. Let me know if it can be provisioned on production too.

#3 - Sep 28, 2016 01:44 PM - Massimiliano Assante

yes please, tell me when it's done

#4 - Sep 28, 2016 03:47 PM - Andrea Dell'Amico
- % Done changed from 90 to 100

Done. Sorry for the disservice.

#5 - Sep 28, 2016 06:31 PM - Massimiliano Assante

please change the expiration time from 1 day to 1 month

#6 - Sep 28, 2016 07:31 PM - Andrea Dell'Amico

Done on every instance.

#7 - Oct 07, 2016 06:07 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed
